body {
    width: 50%;
}

.figure1 {
    width: 150px;
    height: 100px;
    padding-left: 10px;
    padding-top: 10px;
    background-color: aquamarine;
    float: left;
    margin-right: 20px;
    margin-left: 10px;
}

.figure2 {
    width: 150px;
    height: 100px;
    padding-left: 10px;
    padding-top: 10px;
    background-color: aquamarine;
    float: right;
    margin-right: 20px;
    margin-left: 20px;
}

.last-text {
    margin-top: 50px;
    clear: both;
}